Subject: Re: [PATCH 2.6] Intersil Prism54 wireless driver

From: Jeff Garzik <[email-masked]>
Date: Wed, 10 Mar 2004 13:07:17 -0500

Jean Tourrilhes wrote:
> On Wed, Mar 10, 2004 at 04:55:48PM +0000, Christoph Hellwig wrote:
> 
>>On Wed, Mar 03, 2004 at 06:35:24PM -0800, Jean Tourrilhes wrote:
>>
>>>	Hi Dave & Jeff,
>>>
>>>	The attached .bz2 file is a patch for 2.6.3 adding the
>>>Intersil Prism54 wireless driver. Sorry for the attachement, the file
>>>is rather big, if you want inline+plaintext, I'll send that personal
>>>to you.
>>>	I've been using this driver with great success on 2.6.3 and
>>>2.6.4-rc1 (SMP). This driver support various popular CardBus and PCI
>>>802.11g cards (54 Mb/s) based on the Intersil PrismGT/PrismDuette
>>>chipset.
>>>	I would like this driver to go into 2.6.X. However, I
>>>understand that it's lot's of code to review.
>>
>>Here's a few things I found.
> 
> 
> 	I'm forwarding to prism54-devel where the real developpers can
> answer your questions.

since I'm not on the this list, I am getting a bunch of "your message 
for prism54-devel awaits moderator approval" responses.

Maybe the prism54 and hostAP developers could join us on netdev?  It 
would be nice to have everybody in one place, if we're all gonna be 
collaborating on a generic 802.11 stack.

	Jeff